/*
 Theme Name:   Abogado Child Theme
 Theme URI:    http://abogado.ancorathemes.com
 Description:  Abogado Child Theme
 Author:       AncoraThemes
 Author URI:   http://ancorathemes.com
 Template:     abogado
 Version:      1.0
 Tags:         flexible-header, custom-background, custom-colors, custom-header, custom-menu, featured-image-header, featured-images, full-width-template, microformats, post-formats, theme-options, threaded-comments, translation-ready
 Text Domain:  abogado
*/

/* =Theme customization starts here
------------------------------------------------------------ */
.center-div {
  margin: 0 auto;
}
.hero-banner-slider {
  .sina-slider-content {
    display: flex;
    align-items: center;
    justify-content: flex-start !important;

    .sina-banner-container {
      text-align: left !important;
      max-width: 1440px;
      width: 100%;
    }
  }
}

.legal-image-container {
  > .elementor-container {
    gap: 24px;

    .elementor-image-box-img {
      img {
        width: 100%;
      }
    }
  }
}

.brand-grid .elementor-image-gallery .gallery {
  align-items: initial;
  justify-content: flex-start;
  gap: 24px;
  margin: 0;
  @media (max-width: 768px) {
    grid-template-columns: 1fr;
  }








  .gallery-item {
    display: flex;
    max-width: unset;
    background: #ffffff;
    justify-content: center;
    min-height: 228px;
    padding: 14px;
    width: calc(100% / 6 - 120px / 6) !important;

    @media (max-width: 768px) {
      width: calc(100%) !important;
    }
  }
}

.testimonial-slider {
  .testimonials-thumbnails__wrapper {
    > .p-relative {
      clip-path: inset(0 31% 0 33%);
    }

    .swiper-slide {
      img {
        box-shadow: none !important;
        border: none !important;
        border-radius: 50% !important;
      }
      .thumbnail__content {
        justify-content: center;
      }
    }
  }
}

.category-posts-grid {
  .eael-entry-wrapper {
    .eael-grid-post-excerpt {
      text-align: center;

      .eael-post-elements-readmore-btn {
        display: inline-block;
      }
    }
  }
}

.gap-section {
  > .elementor-column-gap-custom {
    gap: 20px;
  }
}

/* for footer menu */
li#menu-item-9167 {
  display: none;
}
/* end */
.subcat-cards {
  row-gap: 80px !important;

  .subcat-card__media {
    text-align: center;

    img {
      max-height: 100px;
      height: 100%;
      width: auto;
    }
  }

  .subcat-card__body {
    text-align: center;

    .subcat-card__title {
      font-family: "Bricolage Grotesque", Sans-serif;
      font-size: 22px;
      font-weight: 700;
      text-transform: none;
      color: #373737;
      margin-block: 20px;
      margin-top: 30px;
    }

    .subcat-card__btn {
      background-color: var(--theme-color-text_dark);
      padding: 11px 29px;
      font-size: 12px;
      letter-spacing: 4px;
      text-transform: uppercase;
      color: #fff;
      font-weight: 600;
      display: inline-block;
      transition: 0.3s;
    }
  }

  :hover .subcat-card__btn {
    background-color: #f55e45;
  }
}

.contact-banner {
  background: #f55e45;
}

.contact-form-block {
  .wpcf7 textarea {
    height: auto;
  }
  .submit-button {
    p {
      margin-bottom: 0;
    }
  }
}

.wp-singular {
  .comments_wrap,
  .related_wrap,
  .author_info {
    display: none;
  }
}

.case-studies-sldier {
  position: relative;

  .smt-viewport {
    overflow: hidden;

    .smt-track {
      display: flex;
      will-change: transform;
      transition: transform 0.45s ease;
      gap: 16px;

      .smt-slide {
        flex: 0 0 calc(51% - 27px);
        box-sizing: border-box;
        display: block;

        @media (max-width: 767px) {
          flex-basis: 100%;
        }
      }
    }
  }

  .smt-arrow {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    z-index: 5;
    border: 0;
    width: 44px;
    height: 44px;
    border-radius: 999px;
    cursor: pointer;
    display: grid;
    place-items: center;
    background: #e3564426;
    color: #e35644;

    &:disabled {
      opacity: 0.5;
      background: #e3564426 !important;
      color: #e35644 !important;
      cursor: not-allowed !important;
    }
    &.smt-prev {
      left: -60px;
    }

    &.smt-next {
      right: -50px;
      transform: rotate(180deg);
    }
  }
}

.cases-tab-block {
  .elementor-tabs-wrapper {
    margin-bottom: 30px;

    .elementor-tab-title {
      border: 1px solid #373737 !important;
      transition: 0.3s;

      &.elementor-active {
        background-color: #373737;
        color: #fff;
      }
    }
    & .elementor-tab-title:first-child {
      border-radius: 100px 0 0 100px;
      border-width: 1px 0 1px 1px;
    }
    & .elementor-tab-title:last-child {
      border-radius: 0 100px 100px 0;
    }
  }
}

/* Get consultant Form */
.get-consultant-form {
  .columns_wrap {
    .column-1_2 {
      padding-bottom: 0 !important;
    }
    .wpcf7-form-control {
      padding-inline: 0px !important;
      background: transparent !important;
      border: none !important;
      border-bottom: 1px solid #7d7d74 !important;
      height: 70px !important;
      color: #7d7d74 !important;

      &::placeholder {
        color: #7d7d74 !important;
        font-size: 16px !important;
      }

      &.wpcf7-textarea {
        height: 150px !important;
      }
    }
  }
  .wpcf7-submit-style {
    .submit-style-in {
      display: none !important;
    }
    .wpcf7-form-control.wpcf7-submit {
      background: var(--theme-color-text_link) !important;
      padding: 15px 24px !important;
      font-size: 16px;
      letter-spacing: 2px !important;
    }
  }
}

/* Show Categories List */
.sub-cat-list {
  .category-title-tag {
    font-family: EB Garamond;
    font-weight: 600;
    font-size: 26px;
    margin-top: 0px;
    margin-bottom: 24px;
    color: #000;
  }
  .subheading-title {
    margin-top: 0px;
    margin-bottom: 16px;
    line-height: 24px;
    font-family: EB Garamond;
    font-weight: 600;
    font-size: 22px;
    text-transform: capitalize;

    a {
      margin: 0px;
      color: #000;
      transition: 0.3s;
      &:hover {
        color: #e35644;
      }
    }
  }
  .posts-list {
    padding-left: 16px;

    li {
      color: #7d7d74;
      font-size: 18px;
      font-family: Lato;
      font-weight: 400;
    }
    li::marker {
      color: #000;
    }
  }
}
.category-acf-wrap {
  margin-bottom: 60px;

  .breadcrumbs {
    margin-bottom: 16px;
    display: flex;
    gap: 5px;
    text-transform: uppercase;
    a {
      color: #e35644;
    }
    .bc_sep {
      color: #e35644;
    }
  }
  .category-richtext {
    a {
      text-decoration: underline;
    }
    ul {
      list-style-type: none;
      li {
        position: relative;
        &:after {
          content: "";
          position: absolute;
          left: -31px;
          top: 50%;
          height: 20px;
          width: 20px;
          background: url("https://criminaldefense.webgarh.net/wp-content/uploads/2026/01/svg-icon.svg")
            center/cover;
          transform: translatey(-50%);
        }
      }
    }
    .quote {
      padding: 20px;
      background-color: #f2f2e3;
    }
  }
}

.posts_container {
  display: grid !important;
  grid-template-columns: 1fr 1fr 1fr;
  gap: 24px;
  .column-1_3 {
    width: 100%;
    padding: 24px;
    background-color: #f2f2e3;

    .post_item {
      padding-bottom: 0px;
      display: flex;
      align-items: center;
      gap: 15px;

      .post_featured {
        margin-bottom: 0px;
      }
      .post_meta {
        .post_categories.cat_sep {
          font-size: 12px;
          text-transform: uppercase;

          &::after {
            display: none;
          }
        }
        .post_date {
          display: none;
        }
      }
      .post_title {
        a {
          color: #000;
          font-family: EB Garamond;
          text-transform: capitalize;
          font-size: 24px;
          font-weight: 500;
        }
      }
    }
  }
}

#photoswipe-fullscreen-dialog{
  display: none;
}
@media (max-width: 768px) {
  .brand-grid .elementor-image-gallery .gallery {
    gap: 20px
  }
  .brand-grid .elementor-image-gallery .gallery .gallery-item{
    width: calc(26%) !important;
    min-height: 90px;
  }
}
@media (min-width: 769px) and (max-width: 1500px){
  .brand-grid{
        padding: 0px 20px;
  }
  .brand-grid .elementor-image-gallery .gallery .gallery-item{
    width: calc(26%) !important;
    min-height: 90px;
  }
  .brand-grid .elementor-image-gallery .gallery{
    justify-content: center;
  }
}